/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


#kk-phone {
    color: #fff;
    display: block;
    float: none;
    font-size: 28px;
    line-height: 28px;
    margin-left: -126px;
    margin-top: 10px;
}

#kk-phone i {
    color: #c5b672;
    font-size: 38px;
    margin-right: 10px;
}

#read-more {display:none;}

.textwidget a {
    font-size: 14px!important;
}

body,p {-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family: 'ChronicleDisplay Roman';}

h2{font-family: 'ChronicleDisplay Roman';}

.CTAbtn{
	background-color: #c5b672;
    color: #fff;
    font-family: ChronicleDisplay Bold;
    font-size: 17px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    padding: 25px 10px !important;
    cursor: pointer;
    max-width: 450px;
    margin: 0 auto;
    transition: 0.5s all ease;
}

.CTAbtn:hover, .ascend .container-wrap .wpcf7 input[type="submit"]:hover, body .tve_p_lb_inner .wpcf7 input[type="submit"]:hover{
	background-color: #e2d492 !important;
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.subHead{
	font-family: ChronicleDisplay Roman;
    font-size: 29px;
    line-height: 36px;
    color: #b6aeb6;
    margin-bottom: 25px !important;
    position: relative;
}

.subHead:before{
	content:url('/business-executive-coaching/wp-content/uploads/2017/01/quote.png');
	position: absolute;
	top: -3px;
	left: -40px;
}

.instance-3 ul{
	margin:15px 0 0 0;
	list-style: none;
    padding:0;
}

.topZ .instance-3{margin-top: -20px}

body #header-outer {
    top: 0 !important;
    padding-top: 40px !important;
   /* transform: translateY(-25%); */
}

.instance-3 ul li{margin-top: 12px;color: #b6aeb6;list-style: none;line-height: 24px;padding-left: 15px;}
.instance-3 ul li:before {content: "• ";color: #c5b672;margin-left: -10px;position: relative;left: -6px;}
.instance-3{position: relative;top:90px;}
.instance-5 p, .instance-5 h2, .instance-8 p, .instance-8 h2{color: #000;}
.instance-5 p, .instance-8 p{line-height: 34px;margin-top: 30px !important;}
.floatBox{
	background-color: #fff;
    padding: 80px 15px !important;
    position: relative;
    top: 90px;
    box-shadow: 0 28px 30px -20px rgba(0,0,0,0.15);
}

.floatBoxDesc p{
	color: #000;
    font-size: 24px;
    line-height: 35px;
    text-align: center;
    max-width: 390px;
    margin: 0 auto 25px !important;
}


.instance-10 h2{font-size: 41px;margin: 0 auto;line-height: 45px;}
.instance-10 p{font-size: 21px;margin: 30px auto 35px !important;line-height: 28px;color: #b6aeb6;}

.instance-10 h3{
	font-family: 'ChronicleDisplay Bold';
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: normal;
    color: #c5b672;
    margin-top: 15px;
}

.kkUnderline{border-bottom: 1px solid #b6aeb6;}

.instance-10 ul li{
    font-family: 'ChronicleDisplay Roman';
    padding: 20px 0 20px 65px;
    font-size: 17px;
    text-align: left;
    color: #b6aeb6;
    width: 95%;
    list-style: none;
    line-height: 30px;
    background: url(/business-executive-coaching/wp-content/uploads/2017/01/checkMark.png) left 15px no-repeat;
}

.instance-10 ul li b{font-family: 'ChronicleDisplay Bold'; font-weight: normal;}



.instance-11 h4{
	font-family: 'ChronicleDisplay Bold';
    text-align: center;
    color: #000;
    margin: 0 auto 65px !important;
    line-height: 50px !important;
}

.instance-11 .fancyPara .firstcharacter{
    font-size: 60px;
    float: left;
    line-height: 60px;
    padding: 0 5px 0 2px;
}

.instance-11 .fancyPara p{color: #000;line-height: 30px;}
.instance-13 > .vc_column-inner{background-color: #fff;width: 93%;float: right;padding: 20px 50px !important;box-shadow: 0 30px 65px -30px rgba(0,0,0,0.25);}

.instance-13 ul li{
	font-family: 'ChronicleDisplay Roman';
    padding: 15px 0 15px 65px;
    font-size: 17px;
    text-align: left;
    color: #000;
    width: 95%;
    list-style: none;
    line-height: 30px;
    background: url(/business-executive-coaching/wp-content/uploads/2017/01/checkMark2.png) left 9px no-repeat;
}


.instance-14 h2{
	font-size: 41px;
    text-align: center;
    margin: 0 auto 60px !important;
    color: #000;
}

.testimonial_slider{
	background-color: #fff;
    margin-top: 85px;
    padding: 80px;
    box-shadow: 0 60px 100px -70px rgba(0,0,0,0.4);
}
.testimonial_slider .controls {
    bottom: 0;
    margin-bottom: -30px;
    margin-top: -20px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 30;
}

.testimonial_slider blockquote > p{
	font-size: 41px;
    font-family: 'ChronicleDisplay Bold';
    line-height: 48px;
}

body .testimonial_slider .slides blockquote > span{
	font-size: 21px;
    font-family: ChronicleDisplay Roman;
    width: 70%;
    margin: 0 auto;
    line-height: 32px;
    padding-top: 20px;
}

body .testimonial_slider:not([data-style="minimal"]) blockquote span.title{
	font-family: 'DIN';
    font-size: 18px !important;
    color: #000;
}

.image-icon{display: none !important;}

.instance-15{
	background-color: #fff;
    padding: 120px !important;
}

.instance-15 h2{
	font-family: 'ChronicleDisplay Semi';
    text-align: center;
    font-size: 41px;
    line-height: 48px;
    color: #000;
    margin-bottom: 55px !important;
}

.instance-15 .bottomText p{
	color: #000;
    line-height: 30px;
    font-size: 17px;
}

.instance-16{z-index: 20;}

.wpcf7{margin-top: 20px !important;}

.container-wrap .wpcf7 input[type="text"], .container-wrap .wpcf7 input[type="email"], .container-wrap .wpcf7 input[type="tel"]{
    height: 45px;
    border-radius: 3px;
    border: 1px solid #d9d9d9 !important;
    box-shadow: 0 0 10px rgba(100,100,100,0.13) !important;
    font-family: 'ChronicleDisplay Roman';
    background-color: #fff !important;
}


body .wpcf7 .wpcf7-form-control-wrap{display: inline !important;width:47%;}

.wpcf7 .evenSpace{
	display:flex;
	justify-content:space-between;
}

.wpcf7 form > .evenSpace:nth-of-type(3){
	margin-top: 15px;
}

.ascend .container-wrap .wpcf7 input[type="submit"], body .tve_p_lb_inner .wpcf7 input[type="submit"]{
    background-color: #c5b672;
    color: #fff;
    font-family: ChronicleDisplay Bold;
    font-size: 21px !important;
    text-align: center;
    padding: 22px 10px !important;
    cursor: pointer;
    margin: 20px auto 0;
    width: 100%;
    transition: 0.5s all ease;
    white-space:normal;
    display: block;
}

body .tve_p_lb_inner .wpcf7 input[type="submit"]{width: 90%}

.reportImg{
    position: absolute !important;
    left: -120px;
    top: 0;
    max-width: none !important;
    z-index: 1;
}


body #tve_two_set .tve-leads-lightbox.tve_two_set_v5 .tve_p_lb_content{background: #201c1b !important;}
body #tve_two_set .tve-leads-lightbox.tve_two_set_v5 .tve_p_lb_content h2{
	font-family: 'ChronicleDisplay Roman';
    font-weight: normal;
    font-size: 36px !important;
    line-height: 45px;
    text-transform: capitalize;
}



body .tve_p_lb_inner .wpcf7 .wpcf7-form-control-wrap{
	display: block !important;
    width: 90%;
    margin: 0 auto;
}

body .tve_p_lb_inner .wpcf7 .wpcf7-form-control-wrap input[type=text], body .tve_p_lb_inner .wpcf7 .wpcf7-form-control-wrap input[type=email], body .tve_p_lb_inner .wpcf7 .wpcf7-form-control-wrap input[type=tel] {
	height: 50px;
    border-radius: 3px;
    border: 1px solid #d9d9d9 !important;
    box-shadow: 0 0 10px rgba(100,100,100,0.13) !important;
    font-family: 'ChronicleDisplay Roman';
    background-color: #fff !important;
    font-size: 18px;
}


body #header-outer{box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}


body #header-outer{background: none !important;position: absolute !important;}
.topZ{z-index: 99}
.bottomZ{z-index: 50; background-color: #fff;}
.showMob{display: none !important;}
.kkFoot{text-align: right;}
.kkG{color: #c5b672;}
.kk30{display: block;}



div.wpcf7 .ajax-loader.is-active {
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: -3px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80px 80px;
}


div.wpcf7 .ajax-loader {
    background-image: url(/business-executive-coaching/wp-content/uploads/2017/02/ring-alt.gif) !important;
}

.instance-15 form{
position: relative;
}

@media (max-width:1000px){
	.showMob{display: block !important;}
	.hideMob{display: none !important;}
	.topRow{padding-top:80px !important;}
	.subHead{margin-top: -75px;font-size: 25px;line-height: 33px;}
	body .instance-3 h2{font-size: 35px;line-height: 41px;}
	.topZ{padding-top:10px !important;}
	.instance-3 ul li{font-size: 17px;line-height: 22px;}
	.floatBoxDesc p{font-size: 17px;line-height: 25px;}
	.floatBox {padding: 50px 15px !important;}
	.instance-5 p, .instance-8 p{line-height: 27px;font-size: 16px;text-align: left;}
	.instance-5 h2, .instance-8 h2{font-size: 25px !important;line-height: 34px !important;}
	.instance-10 h2{font-size: 30px !important;line-height: 38px !important;}
	.instance-10 h3 {font-size: 18px;line-height: 26px;letter-spacing: 1px;margin-top: 25px;}
	.instance-10 p{font-size: 19px;line-height: 25px;}
	.instance-10 ul{margin-left: 0 !important;}
	.instance-10 ul li{width: 100%;padding-left: 55px;font-size: 16px;line-height: 22px;background-position: left center;}
	.instance-11 h4{font-size: 26px !important;line-height: 32px !important;margin-bottom: 30px !important;}
	.instance-11 .fancyPara p{font-size: 16px;line-height: 23px;}
	.instance-11 .fancyPara .firstcharacter{font-size: 45px;line-height: 45px;}
	.instance-13 > .vc_column-inner{width: 100%;float: none;padding: 20px !important;}
	.main-content ul, .main-content ol{margin-left:0px !important;}
	.instance-13 ul li{width: 100%;font-size: 16px;line-height: 24px;padding-left: 55px;}
	.instance-14 h2{font-size: 29px !important;line-height: 33px !important;margin: 0 auto 40px !important;}
	.testimonial_slider{margin-top: 50px;padding: 20px;}
	.testimonial_slider blockquote > p{font-size: 25px;font-family: 'ChronicleDisplay Bold';line-height: 28px;padding-bottom: 0px;}
	body .testimonial_slider .slides blockquote > span{font-size: 18px;line-height: 27px;width: 85%;}
	.instance-15 {padding: 50px 25px !important;}
	.instance-15 .bottomText p{line-height: 25px;font-size: 16px;}
	.instance-15 h2{font-size: 25px !important;line-height: 30px !important;margin-bottom: 14px !important;}
	.instance-7, .bottomZ .instance-6{display: none;}
	.instance-5 .showMob, .instance-8 .showMob{margin:40px 0 !important;}
	body .instance-15 .reportImg{margin: 40px auto !important;width: 80%;max-width: 295px !important;}
	.wpcf7 .evenSpace{display: block;justify-content: initial;}
	body .main-content .wpcf7 .wpcf7-form-control-wrap{display: block !important;width: 100%;margin-bottom: 15px !important;}
	div.wpcf7{margin-top: 50px !important;}
	#footer-outer #copyright p{text-align: center;}
	.kkFoot{text-align: center;}
	body header#top #logo > img{margin: 0 auto !important;}
	body header#top .row > .col.span_3{width: 100% !important;}
	body #tve_two_set .tve-leads-lightbox.tve_two_set_v5 .tve_p_lb_content h2{font-size: 25px !important;line-height: 31px;}
	.kk30{display: inline;}
        body #header-outer { /* transform: translateY(-10px); */ } 

#kk-phone {
    color: #fff;
    display: block;
    float: none;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: -10px;
    text-align: center;
}
#kk-phone i {
    font-size: 28px;
    margin-right: 5px;
}
 .img-with-animation.showMob.animated-in {
    padding-top: 70px!important;
}
}


@media (max-width:785px){
#logo {padding-top:50px;}
}
@media (max-width: 1115px) and (min-width: 1000px){.reportImg{width: 460px !important;}}

@media (min-width: 2150px){
.topRow{padding-top: 800px !important;}
}

@font-face {
	font-family: 'ChronicleDisplay Roman';
	src: url('fonts/ChronicleDisplay-Roman.eot');
	src: url('fonts/ChronicleDisplay-Roman.eot?#iefix') format('embedded-opentype'),
		url('fonts/ChronicleDisplay-Roman.woff') format('woff'),
		url('fonts/ChronicleDisplay-Roman.ttf') format('truetype'),
		url('fonts/ChronicleDisplay-Roman.svg#ChronicleDisplay-Roman') format('svg');
}

@font-face {
	font-family: 'ChronicleDisplay Semi';
	src: url('fonts/ChronicleDisplay-Semi.eot');
	src: url('fonts/ChronicleDisplay-Semi.eot?#iefix') format('embedded-opentype'),
		url('fonts/ChronicleDisplay-Semi.woff') format('woff'),
		url('fonts/ChronicleDisplay-Semi.ttf') format('truetype'),
		url('fonts/ChronicleDisplay-Semi.svg#ChronicleDisplay-Semi') format('svg');
}

@font-face {
	font-family: 'ChronicleDisplay Bold';
	src: url('fonts/ChronicleDisplay-Bold.eot');
	src: url('fonts/ChronicleDisplay-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/ChronicleDisplay-Bold.woff') format('woff'),
		url('fonts/ChronicleDisplay-Bold.ttf') format('truetype'),
		url('fonts/ChronicleDisplay-Bold.svg#ChronicleDisplay-Bold') format('svg');
}


@font-face {
	font-family: 'DIN';
	src: url('fonts/DINCondensed-Bold.eot');
	src: url('fonts/DINCondensed-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/DINCondensed-Bold.woff') format('woff'),
		url('fonts/DINCondensed-Bold.ttf') format('truetype'),
		url('fonts/DINCondensed-Bold.svg#DINCondensed-Bold') format('svg');
}



#read-more p
{
margin-top: 0px !important;
}
